<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="ErrorTitle"><![CDATA[Some of the data you have provided is incorrect:]]></data>
	<data name="FormTitle.CreatePost"><![CDATA[New Post]]></data>
	<data name="FormTitle.EditPost"><![CDATA[Edit Post]]></data>
	<data name="Title"><![CDATA[Title]]></data>
	<data name="ButtonText.Publish"><![CDATA[Publish]]></data>
	<data name="ButtonText.Save"><![CDATA[Save]]></data>
	<data name="ButtonText.SaveAsDraft"><![CDATA[Save As Draft]]></data>
	<data name="ButtonText.ToDrafts"><![CDATA[To Drafts]]></data>
	<data name="Confirm.Publish"><![CDATA[Are you sure you want to publish this post?]]></data>
	<data name="ButtonText.View"><![CDATA[View]]></data>
</resources>